# Generated by makepkg 5.0.0
# using fakeroot version 1.20.2
# Sun Feb 21 22:59:45 UTC 2016
pkgname = glm
pkgver = 0.9.7.3-1
pkgdesc = C++ mathematics library for 3D software based on the OpenGL Shading Language (GLSL) specification
url = http://glm.g-truc.net
builddate = 1456095585
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 12662784
arch = any
license = MIT
makedepend = cmake
